TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteOrder ( ord^fun O ) -> ord^fun

### Description

<shortdoc> The absolute equation order isomorphic to the (relative) order O.. </shortdoc>

### Examples

x_k := FiniteField(5); x_kx := PolynomialAlgebra(x_k); x_kxy := PolynomialAlgebra(x_kx); x_x := Generator(x_kx, 1); x_y := Generator(x_kxy, 1); x_F := FunctionField(x_y^2 - x_x^3 + 1); x_a := Element(x_F, [0,1]); x_Fz := PolynomialAlgebra( x_F ); x_z := Generator(x_Fz, 1); x_G := FunctionField(x_z^3 - x_a); x_OO := MaximalOrderFinite(x_G); AbsoluteOrder(x_OO);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack